rte_swx_pipeline_mirroring_session_params(3)

NAME
rte_swx_pipeline_mirroring_session_params

SYNOPSIS

#include <rte_swx_ctl.h>

  Data Fields

uint32_t port_id
int fast_clone
uint32_t truncation_length

Detailed Description

Packet mirroring session parameters.

Definition at line 728 of file rte_swx_ctl.h.

Field Documentation

  uint32_t port_id
Output port ID.

Definition at line 730 of file rte_swx_ctl.h.

  int fast_clone
Fast clone flag.

Definition at line 733 of file rte_swx_ctl.h.

  uint32_t truncation_length
Truncation packet length (in bytes). Zero means no truncation.

Definition at line 736 of file rte_swx_ctl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.